.container
{
	margin: 0 auto;
	width: 1000px;
}

.header
{      
        background-color: #B4045F;
	padding: 20px;
}

.h1 {   margin: 0;
	text-align: left;
        font-family: Arial, sans serif;
        font-size: 250%;
        text-shadow: 4px 4px #585858;
        color: #F7D358;
}

.h2 {   margin: 0;
        font-family: Arial, sans serif;
        font-size: 100%;
        color: #8000FF;
}

.bodytext {
        font-family: Arial, sans serif;
        font-size: 100%;
        color: #8000FF;
}
        
.navigation
{
	float: left;
	width: 1000px;
	background: #8000FF;
}

.navigation ul
{
	margin: 0;
	padding: 0;
}

.navigation ul li
{
	list-style-type: none;
	display: inline;
}

.navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
        font-family: Arial, sans serif;
}

.navigation li a:hover { background: #F7D358; }

.content-container
{
	float: left;
	width: 1000px;
	background: #fff; 
}

.left-navigation
{
	float: left;
	width: 200px;
	padding: 20px 0;
	margin: 10px 0px;
	display: inline;
        text-decoration: none;
        font-family: Arial, sans serif;
        background-color: #B4045F;
}

.left-navigation ul
{
	margin: 10px 20px;
	padding: 0;
        
}

.left-navigation ul li
{
	margin: 10 10 1em;
	padding: 0;
	list-style-type: none;
        
}

.content
{
	float: left;
	width: 500px;
	padding: 20px 0;
	margin: 0 0 0 30px;
        font-family: Arial, sans serif;
}

.aside
{
	float: right;
	width: 200px;
	padding: 20px 20px;
        border: none;
	margin: 10px 0px 0px 0px;
	display: inline;
        font-family: Arial, sans serif;
        background-color: #B4045F;
}

.aside h3
{ 	margin: 5px;
        font-family: Arial, sans serif;
}

.footer
{
	clear: left;
	background: #04B45F;
	text-align: center;
	padding: 20px;
	height: 1%;
        font-family: Arial, sans serif;
}

.img
{
        float: right;
}
